charset "utf-8";

/* ----------------------- Default ------------------------ */
* { margin:0; padding:0; outline:0; border:0 none; }
html { height:100%; }
img { border:none; margin:0; }
hr { display:none; } 
ul {margin:0; padding:0; }    
li { list-style:none; }
section, article, aside, header, footer, nav, dialog, figure { display:block; } /* html5 */

body { margin:0; padding:0; outline:0; border:0 none; font-family:Arial, Helvetica;font-size:14px; color:#333333; }
a { text-decoration:none; color:#3366cc; }
p { line-height: 19px; }

/* class */
.clear { clear:both; }
.alerta { padding:10px; border-radius:4px; background:#fbfaf3; border:1px solid #fcefa1; color:#363636; }  
.erro { padding:10px; border-radius:4px; background:#fef8f6; border:1px solid #cd0a0a; color:#cd0a3c; }  
.hidden { text-indent:-9000px; }
/* -------------------------------------------------------- */

/* --| Absolutos |-- */
	.center { position:relative; width:1000px; margin:0 auto; padding:0; }
/* --| Absolutos |-- */

/* --| Header |-- */
	#header { width:auto; height:116px; background:url(imagens/header/bg-header.jpg) repeat-x; }
	#header h1 { width:auto; height:auto;  margin:0; padding-top:5px; float:left; }
	#header h1 a { color:#fff; margin:0; }
	#header #login { height:46px; width:260px; float:right; }
	#header #login ul {  margin-top:15px; }
	#header #login ul li a { float:left; color:#fff; display:block; }
	#header #login ul li.user a { width:200px; padding-right:12px; border-right:1px solid #fff; margin-right:12px; text-align:right; }
	#header #nav { width:1000px; height:43px; float:left; margin-top:27px;  }
	#header #nav ul { width:1000px; height:44px; }
	#header #nav ul li a { width:200px; height:30px; padding-top:13px; float:left; text-align:center; display:block; }
	#header #nav ul li a { color:#090909; font-size:14px; font-weight:bold;  }
	#header #nav ul li:hover a { background:#fff; }
	#header p.home { color:#fff; margin:0; padding:0; padding-top:13px; text-align:center; }
	#header #logo { width:163px; height:37px; margin:0 auto; }
	#header #logo h5 { width:163px; height:37px; text-indent:-9999px; margin:0; margin-top:3px; background:url(imagens/header/logo.jpg);  }
/* --| Header |-- */

/* --| Main |-- */
	#main { height:auto; margin: 0 auto; width:1000px; }
/* --| Main |-- */

/* --| Content |-- */
	#content { height:auto; min-height:1000px; width:1000px; position:relative; float:left; padding:40px 0 40px 0;  }
/* --| Content |-- */

/* --| Footer |-- */
	#footer { width:auto; height:30px;  background:#384164; }
	#footer p a { color:#fff; margin-top:7px; font-size:10px; float:right;  }
/* --| Footer |-- */

/* --| Home |-- */
	#opcoes { height:auto; width:1000px; float:left; }
	#opcoes .opcao { width:275px; height:185px; margin-right:27px; margin-bottom:27px; color:#fff; padding:20px; float:left; background:#384164; }
	#opcoes .opcao.no { margin:0; }	
	#opcoes .opcao a { color:#fff; }
	#opcoes .opcao h3 { margin:0; text-transform:uppercase; margin-top:5px; }
	#opcoes .opcao p { height:90px;  margin-top:20px; }
	#opcoes .opcao p.botao { width:172px; height:27px; border:2px solid #fff; text-align:center;  margin:0 auto; padding-top:5px; }
	#opcoes .opcao:hover { background:#44507e; }
/* --| Home |-- */

/* --| Formulario |-- */
	#content h2 { width:230px; height:15px; padding:10px 0 10px 0px; text-align:center; text-transform:uppercase; color:#fff; margin:0; background:#313957; font-weight:normal; font-size:14px;  }
	#content #form { width:1000px; height:auto; float:left; /*background:#ccc;*/ margin-top:10px; }
	#content #form form { width:1000px; height:auto; float:left; color:#313957; }
	#content #form form fieldset { border:none; }
	/*#content #form form label { color:#333333; font-size:11px; display:inline-block; width:100px; margin-top:15px; padding-top:7px; float:left; text-align:center; vertical-align:middle; } */
	#content #form form ul { width:1000px; }			
	#content #form ul li { text-align:left; list-style:none; background:none; }
	#content #form ul li.direita { text-align:right; margin-top: 10px; margin-right:17px; padding:0!important; }
	#content #form form #btnEnviar { width:200px; height:35px; border:none; margin-right:3px; margin-top:12px; background:#384164; color:#fff; font-size:13px; cursor:pointer; text-transform:uppercase;  }
	#content #form form input[type=text], input.text, input[type=password],  input.password,  select { border:#f1f4f9 1px solid; line-height:30px; padding-left:5px; height:31px; background:#f1f4f9; width:472px; float:left; margin-top:15px; margin-right:20px; color:#313957; font-size:13px;  }
	#content #form form input.largue { width:971px; }		
	#content #form form textarea { width:972px; height:190px; background:#f1f4f9; float:left; margin-top:15px; border:#f1f4f9 1px solid; line-height:30px; padding-left:5px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:13px; color:#313957; }
	#content #form form select { height:35px; margin-right:18px; padding:5px; width:482px; }
	#content #form form select.per { height:200px!important; margin-right:18px; padding:5px; width:482px; }	
	#content #form form ul li .campo { width:1000px; height:118px; margin-top:20px; float:left;  display:block;  }
	#content #form form ul li .campo label { width:1000px; height:28px; float:left; padding-left:10px; font-size:13px;  }
	#content #form form ul li label { float:right;  }
	#content #form form ul li.especial { height:30px; float:left; padding-top:17px; }
/* --| Formulario |-- */

/* --| Formulario Filtro |-- */
	#content #consulta form.filtro { width:1000px; height:auto; float:left; color:#313957; background:#f1f4f9; margin:20px 0 20px 0; padding-bottom:20px; }
	#content #consulta form.filtro fieldset { border:none; }
	#content #consulta form.filtro ul { width:1000px; }			
	#content #consulta form.filtro ul li { text-align:left; list-style:none; background:none; }
	#content #consulta form.filtro ul li.direita { text-align:right; margin-top: 10px; margin-right:17px; padding:0!important; }
	#content #consulta form.filtro #btnEnviar { width:200px; height:35px; border:none; margin-right:3px; margin-top:12px; background:#384164; color:#fff; font-size:13px; cursor:pointer; text-transform:uppercase;  }
	#content #consulta form.filtro input[type=text], input.text, input[type=password],  input.password { border:#fff 1px solid; line-height:30px; padding-left:5px; height:31px; background:#fff; width:300px; float:left; margin-top:15px; margin-right:-2px; margin-left:20px; color:#313957; font-size:13px;  }
/* --| Formulario Filtro |-- */

/* --| Tabela Registros |-- */
	#content table.registros { width:1000px; margin-top:30px; }
	#content table.registros td { padding:10px 0 10px 0; }
	#content table td.vazio { width:20px; }
	#content table td.checkbox { width:43px; }
	#content table td.cod { width:100px; }
	#content table td.clientes { width:300px; }
	#content table td.status { width:100px; }
	#content table td.pdf { width:100px; }
	#content table td.acoes { width:175px; }
	#content table td.color { background:#f1f4f9; }
	#content table img { margin-left:5px; }
	#content form input.azul { width:85px; height:35px; background:#384164; border:0; color:#fff; font-size:14px; cursor:pointer; position:absolute; top:40px; left:303px; }
	#content form input.vermelho { width:85px; height:35px; background:#b92c2c; border:0; color:#fff; font-size:14px; cursor:pointer; position:absolute; top:40px; left:403px; }
	#content ul.listagem { float:right;  }
	#content ul.listagem li { width:180px; height:16px; padding:9px 0 10px 0; text-align:center; background:#384164; border:0; color:#fff; font-size:14px; }
	#content ul.listagem li a { color:#fff; display:block;  }
/* --| Tabela Registros |-- */

















